
title: Luciolinae
slug: luciolinae
media: LED lights, electronics, software, loudspeakers
date: 2010
shortdesc: >
	<em>Luciolinae</em> is an installation of entities, made of light and sound, whose only functions seems to be to communicate amongst themselves.

longdesc: >

	<p><em>Luciolinae</em> evokes the mating songs of humpback whales, or the bellowing of shipping freighters drifting through a bay on a foggy night. The signals passing back and forth between the <em>Luciolinae</em> are primal utterances of presence. Their utterances are so much a part of their being that the utterances and the beings are nearly not worth speaking of in separate terms: they are entities whose only function seems to be to communicate amongst themselves.</p>

	<p>As viewers we observe them, like microbes in a petri dish. Their technological nature and aesthetic are reminders to us that we are the universe obser ving itself. Though their utterances are foreign and artif icial, they bear as much relation to us as humans as to the technology that spawned them. Though we do not understand their language, we can watch it play out its patterns. These patterns of utterance give an impression analogous to the kind of mental model from which language first emerged.</p>

	<p>(Text by <a href='https://yuditskaya.com/'>Sofy Yuditskaya</a>)</p>
	
	<p><a href='{{project_path}}/luciolinae_artistic_technical_description.pdf'><img src='{{project_path}}/pdf-icon.jpg' /> Artistic and Technical Description (pdf)</a></p>

    <p>Exhibited at Galerija Kapelica, Ljubljana, 16-27 August 2010.</p>

	<p>Built using <a href='https://openframeworks.cc/'>openFrameworks</a> and <a href='https://puredata.info/'>Pure Data</a>, and produced during a residency at <a href='https://kiberpipa.net/'>Kiberpipa</a>. Financial suport provided by the Municipality of Ljubljana & the Ministry of Culture, Slovenia.</p>

	<p><center><a href='https://openframeworks.cc/'><img src='{{project_path}}/of_logo.gif' alt='openFrameworks logo' /></a> <a href='https://puredata.info/'><img src='{{project_path}}/pd_logo.png' alt='pd logo' /></a><br/>
	<img src='{{project_path}}/ll_logos_2.png' /><img src='{{project_path}}/ll_logos_1.png' /></center></p>

othermedia:
	video:
        - <iframe src="https://player.vimeo.com/video/21218928?portrait=0" width="531" height="292" frameborder="0"></iframe><p><a href="https://vimeo.com/21218928">Luciolinae v1, August 2010, Galerija Kapelica, Ljubljana</a> from <a href="https://vimeo.com/damiannz">damian</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
soundScore: 0.9
electronicsScore: 1.0

lightScore: 1.0
projectionScore: 0.0

awesomeScore: 0.8
